<html>

<Head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<title> MUMail Testpage </title>
</head>

<body>

<p><applet	code="mumail.MUMail" 
		codebase="."
		align="baseline" 
		width="600"
		height="440" 
		archive="MUMail.jar">
<PARAM name="User" value="enter_your_name">
<PARAM name="showFontChoice" value="false">
<PARAM name="novice" value="false">
<PARAM name="authorizedSend" value="false">
<PARAM name="headerListRows" value="5">
<PARAM name="protocolSelect" value="true">
</applet></p>
</body>
</html>
